Subject: Re: Our First Article for ARC. Thanks Steve.
From: "Steve Bamford ARC" <[email-masked]>
To: "Christopher Price" <[email-masked]>
Date: Fri, 10 Oct 2003 13:12:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Christopher Price 
  To: [email-masked] 
  Cc: Joe McFeely 
  Sent: Friday, September 19, 2003 11:08 AM
  Subject: Our First Article for ARC. Thanks Steve.

    Gallery Template #12

    "Monogram 1/48 A-10 Hogs" 

    by "Chris Price & Joe McFeely"
    --------------------

------------------------------------------------------------------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

------------------------------------------------------------------------------

    This is "our" first submission to ARC.  The two of us have been friends since grade school and have always had interest in aviation scale modeling.  Now in our early thirties, we have rediscovered the hobby and ARC has been a great inspiration for our continued interest.   We hope these examples inspire other modelers.  I (Joe), a beginner, was given the Monogram A-10 as a Christmas gift which spawned my modeling hobby (not to mention about $300.00 worth of paint, supplies, much to my wife's dismay) and I promptly dove in.  While doing this, Chris, an already experienced modeler, opted to purchase the same kit and we built both in tandem.  I chose the ever popular "Flying Tiger" scheme over European Camo since I love the sharks mouth and am a big fan of the original AVG Flying Tiger(s) out of China back in WWII, flying P-40s.  Chris on the other hand, opted for something more uncommon with the "Peanut" scheme and the wicked "Warthog nose".       

------------------------------------------------------------------------------

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

------------------------------------------------------------------------------

    This is the finished product of the Monogram A-10 (23rd TFW, circa 1991) which was built primarily out-of the-box save for a drinking straw which was drilled out and painted to make the "gun" more realistic. The decals are from CAM 48-094 which are a breeze to apply (Micro Sol is needed for the mouth though).  Anyone who is familiar with the Monagram A-10 knows it is a challenge (especially for a beginner like myself) and it was good practice and induced numerous headaches.  Model Master Enamels (FS36081, 34092, and 34102) were used for the camo scheme.  Since it was supposed to be an operational fighter, I choose to weather it rather heavily with pastel chalk, especially around the turbines and gun area, and finally I decided to close the dive brakes since they were usually in that state when the craft was parked (per my reference).      

------------------------------------------------------------------------------

         
        Steve Bamford will insert full sized version of photo 02.jpg here

------------------------------------------------------------------------------

    Here are the two Hogs finished. Joe's, the Flying Tiger, is more extensively weathered as it was operational in that scheme during the Gulf War.

------------------------------------------------------------------------------

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg

------------------------------------------------------------------------------

    Even thought the "peanut" scheme never saw actual combat, it looks as though it should have or at least it looks extremely mean

    . TwoBobs provided the decals to make this scheme a reality. Humbrol and Gunze paints were used for the three tone orange( fs 33245), brown (fs 33105) and tan (fs 33303) scheme. This was quite a headache as Humbrol had discontinued two of the paints suggested for use when mixing the fs colors. As a result I spent a lot of time experimenting with different colors. After about a 6 foot stack of mixing cups and a reem of plastic sheet used for test painting I found a close match. For the most part the model is out-of-the -box except for some minor detail and weapons. The gun was replaced with 3/16" styrene tube as per Wayne Hui's example in the gallery. The weapons, except for the CBU-52's, were from a Hasagawa weapons set including the AGM 123's. I don't know for sure if this armament is accurate, but it looks good.

    Below are various other shots of our Hogs. We are more experienced having completed such a demanding kit and are happy with the results. Happy Modeling!

------------------------------------------------------------------------------

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg

       Steve Bamford will insert a click-able sm FONT>10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg

------------------------------------------------------------------------------

    Photos and text © 2003 by "Christopher Price & Joe McFeely"

------------------------------------------------------------------------------